body{
    font-family: 'Montserrat', sans-serif;
}
.btn:focus{
    outline: none;
    box-shadow: none;
}
.Calculator-wrapper {
    background-color: #e7f1f7;
    padding: 100px 0;
}
.card-wrapper {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    height: 100%;
    box-shadow: 0 10px 10px #50687714;
}
.form-label {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    margin-bottom: 3px;
}
.input-group-text {
    font-size: 16px;
    font-weight: 400;
    color: #222222;
        background-color: #e7f1f7;
    border-color: #d2dde3;
}
.form-control::placeholder{
    font-family: 'Poppins', sans-serif;
        color: #444444;
}
.form-control, .form-select, .form-control:focus, .form-select:focus {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #444444;
    border-color: #d2dde3;
    height: 41px;
    outline: none;
    box-shadow: none;
}
.form-select {
    background-image: url(../images/arrow.png);
    background-size: auto;
}

.circle-img img{
    width: 100%;
}
.circle-img {
    max-width: 310px;
    margin: 15px auto 5px auto;
    padding: 15px;
}
.colors-list {
    margin: 0px;
    list-style: none;
    padding: 15px;
}
.colors-list li {
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.colors-list li span {
    height: 13px;
    width: 40px;
    margin-right: 15px;
}
.colors-list li .red{
    background-color:#b91d47 ;
}
.colors-list li .turquoise{
    background-color:#00aba9 ;
}
.colors-list li .blue{
    background-color:#2b5797 ;
}
.colors-list li .pink{
    background-color:#e8c3b9 ;
}
.colors-list li .green{
    background-color:#1e7145 ;
}
.circle-img-title {
    padding: 20px;
    text-align: center;
}
.circle-img-title h2 {
    font-size: 30px;
    font-weight: 500;
    color: #000;
    margin-top: 45px;
    margin-bottom: 30px;
}

.green-btn {
    background-color: #21b458;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    border-radius: 8px;
    padding: 17px 48px 14px 48px;
    transition: 0.3s;
}
.green-btn:hover{
    color: #fff;
}
.price p {
    font-size: 14px;
    font-weight: 500;
    margin: 0px;
    color: #000;
}
.price span {
    color: #1476d9;
    font-size: 18px;
    font-weight: 500;
}
.form-field {
    display: inline-block;
    width: 100%;
}
.form-field.mb-3 {
    margin-bottom: 12px!important;
}


@media(max-width:767px){
    .Calculator-wrapper {
        padding: 40px 0;
    }
    .circle-img-title h2 {
        font-size: 22px;
        margin-top: 20px;
    }
    .green-btn {
        font-size: 16px;
        padding: 12px 30px;
    }
    .colors-list {
        padding: 0px;
    }
}